
<h1 class="title">Escorts</h1>
<?php
for($i=0;$i < 9;$i++){
?>
<div class="escort">
    <p class="showname">escorte
Kathrine</p>
    <a href="/mobile/escort/escort/<?=$i?>"><img src="/m/i/test_photo-big.jpg" width="95" height="129" alt="" /></a>
    <p>
        Escorte a Paris
    </p>
    <p>
        <img src="/m/i/incall.png" width="11" height="10" alt="" />
        <img src="/m/i/outcall.png" width="12" height="10" alt="" />
    </p>
</div>
<? }?>


<div class="clear"></div>


